/* Quit confirmation title */
"Are you sure you want to quit Caboodle?" = "Êtes-vous sûr de vouloir quitter Caboodle ?";

/* License description */
"For a single user" = "Pour un utilisateur unique";

/* License description */
"For all people in your household" = "Pour les personnes de votre famille";

/* License description */
"For all users in your organization" = "Pour les utilisateurs de votre organisation";

/* License stage */
"Household" = "Familiale";

/* License kind */
"Household License" = "Licence familiale";

/* License kind */
"Household to Site" = "Familiale vers Site";

/* License stage */
"Individual" = "Individuelle";

/* License kind */
"Individual License" = "Licence individuelle";

/* License kind */
"Individual to Household" = "Individiuelle vers Familiale";

/* License kind */
"Review" = "Licence temporaire";

/* License stage */
"Site" = "Site";

/* License kind */
"Site License" = "Licence de site";

/* Quit confirmation explanation */
"This confirmation can be disabled via the General Preferences, or check Don't ask again." = "Cette confirmation peut être désactivée via les Préférences générales, ou cochez Ne plus demander.";

/* License kind */
"Upgrade" = "Mise à jour";